/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

li.current-cat > span, li.current-cat > a{
    font-weight: bold;
}

.container {
    margin-bottom: 1em;
}

.product-image{
    margin: 0 20px;
    position: relative;
    z-index: 1;
}

.product-image img {
    background: white;
}

.product-image:hover img {
    transition: opacity .3s ease-out;
    opacity: 0.2;
}

.product-image > figcaption {
    display: none !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 4px;
    border: 2px solid #303030;
    color: #303030;
    text-transform: uppercase;
    padding: 0 23px;

    position: absolute;
    vertical-align: middle;
    z-index: 200;

    height: 38px;
    line-height: 38px;
    margin: 0;
    font-size: 13px;
    text-align: center;
    font-family: Raleway,sans-serif;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    letter-spacing: 1px;
}

.product-image:hover >figcaption {
    display: block !important;
}

.wp-block-columns{
    display: flex;
    justify-content: center;
}

.wp-block-column {
    max-width: 300px;
    flex-basis: auto;
    margin: 0 !important;


}


.product-image > figcaption:hover{
    background-color: #1abc9c;
    border-color: #1abc9c;
    text-decoration: none;
}

.product-image > figcaption:hover a {
    color: #fff;
}

.sizes{
    display: flex;
}
@media screen and (max-width: 800px) {
    .sizes {
        flex-direction: column;
    }
}

/*.product-type-composite{*/
    /*display: flex;*/
/*}*/

.related.products {
    display: none;
}


.product.content.summary_content{
    min-height: 0 !important;
}

.component_filters_title {
    display: none;
}

.composited_product_details_wrapper {
    display: flex;
}

.component_filter_content{
    display: block !important;
}

.component .component_filter {
    font-size: 1em !important;
}

.component .component_filter label {
    font-weight: bold;
    font-size: 1.3em;
}

.validation_message.woocommerce-info {
    margin: 0 !important;
}

.component_filters_title {
    display: block !important;
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 1em;
}

/*.summary.entry-summary {*/
    /*width: 100%;*/
/*}*/

/*.summary.entry-summary .clearfix {*/
    /*display: flex;*/
    /*flex-direction: column;*/
/*}*/

/*.component_title_wrapper, .component_section_title{*/
    /*display: none;*/
/*}*/